/**
 * Local stylesheet with additions and overrides,
 * loaded last before print stylesheet
 */

h1 {
  font-size: 167%;
}

h2 {
  font-size: 150%;
  line-height: 130%;
}

h3 {
  font-size: 133%;
}

h4 {
  font-size: 117%;
}

h5 {
  font-size: 108%;
}

h6 {
  font-size: 108%;
}

/**
 * Handle CCK fields
 */

.field-label {
	display: none;
}

.field-field-pub-date {
	margin-top: 0.5em;
}

.field-field-exp-date {
	display: none;
}

.field-field-author {
	line-height: 120%;
	margin-top: 0.5em;
	margin-bottom: 2.0em;
	font-style: italic;
}

.field-field-weight {
	display: none;
}

.field-field-body-text {
	margin-top: 1.5em;
	padding-bottom: 0em;
/*	border-bottom: 2pt solid #006eff;	*/
	margin-bottom: 0.75em;
}

#center ul {
list-style: circle;
background: none;
padding: 0;
margin: 0em 2em;
}

#center ul li {
list-style: disc;
background: none;
padding: 0;
}

#center ul ul li {
list-style: circle;
background: none;
padding: 0 0 0;
}

#center ul ul ul li {
list-style: square;
background: none;
padding:  0 0 .75em;
}

#center h1 {
	font-family:	Georgia, Verdana, sans-serif;
	font-weight: bolder;
	margin-bottom: 0.5em;
}

#center h2 {
	margin-top: 1.0em;
	font-family: Georgia, Verdana, sans-serif;
	font-weight: bolder;
}

#center h3 {
	font-family:	Georgia, Verdana, sans-serif;
	font-weight: bolder;
}

#center h4 {
	font-family:	Georgia, Verdana, sans-serif;
	font-weight: bolder;
}

#center h5 {
	font-family:	Georgia, Verdana, sans-serif;
}

#center h6 {
	font-family:	Georgia, Verdana, sans-serif;
}

#center .node {
	margin: 0;
	padding: 0;
}

#center .node a {
	text-decoration: underline;
}

#center .node h1 a, #center .node h2 a,
#center .node h3 a, #center .node h4 a {
	text-decoration: none;
}

/*
The following code swaps #wrapper #container #header #inews-title
for #wrapper #container #header h1 for accessibility purposes:
we don't want to have a superfluous h1 in the page header
*/

#inews-title {
  margin: 0;
  padding: 0;
  font-weight: normal;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 20pt;
}

#wrapper #container #header #inews-title,
#wrapper #container #header #inews-title a:link,
#wrapper #container #header #inews-title a:visited,
#wrapper #container #header #inews-title a:hover {
  color: #ffffff;
  line-height: 120px;
  position: relative;
  z-index: 2;
  white-space: nowrap;
  text-decoration: none;
}

#wrapper #container #header #inews-title span {
  font-weight: bold;
}

#wrapper #container #header #inews-title img {
  padding-top: 16px;
  padding-right: 20px;
  float: left;
}

/*
The following code supports a "Skip to page content" link
*/

#inews-pagecontent-link {
  position: absolute;
  z-index: 4;
  top: 12px; left: 50%;
}

#inews-pagecontent-link a {
  color: #23548d;
}
